/**
 * Theme Name:     Cosmic Picture Child
 * Author:         Ana Voorhees
 * Template:       cosmic
 * Text Domain:    cosmic-picture-child
 * Description:    This is a child theme of cosmic picture.
 */


.single-film .box iframe .switcherOuter {
	
	display:none !important;
}



iframe#findtheatre div#top-bar

{

    display:none !important;
}
#page header {
    height: auto;
    padding: 8px 0px;
}

#page header>nav#menu>ul>li>a {
    font-size: 14px;
}

main#main .grid-plus-container {
    padding-top: 20px;
}

#main .grid-plus-container .post-item .thumbnail-image {
    filter: grayscale(60%);
       -webkit-filter: grayscale(60%);
}

#main .grid-plus-container .post-item .thumbnail-image:hover {
    filter: none;
}

#main .grid-plus-container .post-item .hover-outer {
    background-color: rgba(0, 0, 0, 0);
    filter: grayscale(0%);
    
       -webkit-filter: grayscale(0%);
}

#page-container section.slide.active[data-anchor="gaint-screen-technology"] div.cols-container div {
    width: 900px !important;
}

main#main .grid-plus-container .excerpt {
    display: none;
}

.site-main.films {
    background-color: #000000;
}

section#filmscontact h2 {
    color: #fff;
}
section#filmscontact .cols-container .contact_left , section#filmscontact .cols-container .contact_right {

   letter-spacing: 2px;
   width:45%;
   max-width: 600px;

}

.giant-screen p {
    display: block;
    position: absolute;
}


.distribution .homeFilmFeatured div.featured-film-content h3 {
    display: none;
}


section#filmscontact div.cols-container
{


    width:100%;
}


/*section#filmscontact  div.cols-container div 


{

     max-width: 600px;
     width: 45%;
  
}
*/


.films .grid-category a {
    color: #fff;
}

.films .grid-plus-container .post-item .hover-inner {
    background: #ededed;
    top: 90% !important;
    bottom: 0%;
    position: relative;
    transform: none;
    width: auto;
    background: deepskyblue;
    font-size: 15px;
    left: 3%;
    text-align: left;
    max-width: 100%;
    line-height: inherit;
}

.fp-section[data-anchor="featured-film-distribution"]  .blue h3 {display:none;}

.films .grid-plus-container .post-item .hover-inner a {
    font-size: 16px;
}

.films .grid-plus-container .post-item .hover-inner .title,
.films .grid-plus-container .post-item .hover-inner .title a {
    padding: 10px 0px;
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 16px;
}

.films .grid-plus-container .post-item .hover-inner .title:hover,
.films .grid-plus-container .post-item .hover-inner .title a:hover {
    color: #fff;
}

.films .grid-plus-container .post-item .hover-outer {
    width: auto;
}

.firm-video {
    width: 68%;
    float: left;
    margin-right: 1%;
    margin-top: 0%;
}


.fildetails .firm-video{margin-top:15px; }

.fildetails .firm-video p {
	max-width:85%;
	}
#page-wrapper .resources  .film_misc h3

{
margin-top: 0px;

}
div.cols-container div.contact_right p a:after {
    content: "|";
    color: #00aeef;
    margin-left: 5px;
}
#page-container div.cols-container div {
    float: left;
    min-width: 270px;
    padding-right: 40px;
	width:auto;
}
#page-wrapper .resources .film_misc h3 strong {
    
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}
.films #film-wrapper .slick-dots {
    bottom: 0px;
}
.films #film-wrapper .slick-dots li button::before{
    color: #fff;
    opacity: 1;
}
.single-film  .page-link span {   font-size: 12px; font-family: 'Didact Gothic', sans-serif;}

.single-film #page-wrapper .resources .poster_img {
   
    overflow: hidden;
    width: 100%;
        margin-bottom: 20px;
}

.martop30
{margin-top:30px;}

.resources {
    width: 28%;
    float: left;
    margin-right: 1%;
}

.cosmic_film .grid-stack {
    background: #2c2c2c;
}

#page-wrapper .resources h1,
#page-wrapper .resources h2 {
    top: 0px;
    position: unset;
    margin:16px 0px 0px 8px;
    font-size: 20px;
    height: auto;
}

.resources img {
    max-width: 100%;
}

.single-film .resources a {
    text-transform: uppercase;
    min-width: 183px;
    text-align: center;
    padding: 0px 12px;
    color: white;
    text-decoration: none;
    margin: 20px 10px;
    float: left;
    font-family: 'Didact Gothic', sans-serif;
    position: relative;
    line-height: 30px;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: bold;
}

body.page-template.page-template-templates.page-template-about-us div.cols-container div {width:auto;}

.single-film section.slide.top.fp-section {     background-position-y: 50px; }

.single-film .film-672 section.slide.top.fp-section, .single-film .film-576 section.slide.top.fp-section {     background-position-y: -50px; }

.film-434 section.slide.top.fp-section {
    background-position: top center;
    background-position-y: 15px;
}
.resources a.edu-res span ,.resources a.mark-res span {
    display: block;
    position: absolute;
    top: -10px;
    line-height: 44px;
    
    text-align: center;
    font-size: 18px;
    right: -80px;
    height: 44px;
    width: 44px;
    background: none;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: 'Didact Gothic', sans-serif;
}

.resources a.edu-res {
    background-color: #ff3e01;
        font-family: 'Didact Gothic', sans-serif;

}

.resources a.mark-res {
    background-color: #00a3f4;
        font-family: 'Didact Gothic', sans-serif;

}


.single-film .box iframe {
    min-height: 427px;
    float: left;
    clear: both;
    margin-top: 26px;
}

.slide-toggle {
    text-align: left;
    border: none;
    
    padding: 0px 10px;
    background: #01a3f5;
    position: relative;
    display: block;
    color: #fff;
    font-family: 'Didact Gothic', sans-serif;
    width: 126px;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: bold;
}

.slide-toggle:hover {background: #fff; color:#01a3f5;}



 a.slide-toggle span:hover{color: #01a3f5; }

/*.slide-toggle:before {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    padding: 5px 6px 2px;
    content: "\21E9";
    font-size: 18px!important;
    line-height: 20px;
    color: black;
}*/

a.slide-toggle span {
    display: block;
    position: absolute;
    top: -10px;
    line-height: 44px;
    padding-bottom: 2px;
    text-align: center;
    font-size: 18px;
    right: -80px;
    height: 44px;
    width: 44px;
    background: none;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: 'Didact Gothic', sans-serif;
    color: #ffffff;
}


.resources a.edu-res span {color:#ffffff;}


 .resources a.mark-res span {color:#ffffff;}

page-template-about-us .lower-content-container div.cols-container div {
    float: left;
width:auto;    padding-right: 40px;
}




.resources a.edu-res:hover {background-color:#fff; color:#ff3e01;}


 .resources a.mark-res:hover{background-color:#fff; color:#00a3f4;}






.resources a.edu-res span:hover{ color:#ff3e01; }

.resources a.mark-res span:hover{ color:#00a3f4; }

a.slide-toggle span:hover
{

color: #01a3f5;

}

.box {
    display: none;
}

div.cols-container div.film-fcontainer {
    display: inline;
    width: 1000px;
    color: #fff;
    text-transform: uppercase;

        font-family: 'Didact Gothic', sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}


/*.film-fcontainer .fcontact-left {
    width: 472px;
    margin-bottom: 30px;
}*/

.film-fcontainer .fcontact-left {
    width: 472px;
    margin-bottom: 15px;
}

.film-fcontainer .fcontact-right {
    width: 400px;
    margin-bottom: 15px;
}

section#filmscontact h2 {
    color: #fff;
    z-index: 99999;
}
.site-main.films .grid-plus-container .grid-category a {


  font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 2px;
    position: relative;
    padding: 0px 20px !important;
    min-width: 31px;
    box-sizing: border-box;
    color: #ffffff;
}


/*.site-main.films .grid-plus-container .grid-category a:hover:before {
    border-bottom: 3px solid darkred;
    position: absolute;
    width: 80%;
    left: 20px;
    content: '';
    bottom: 0px;
}*/


.site-main.films .grid-plus-container .grid-category a:first-child{
	
	
	}




section.team .fp-tableCell h2.fadeContent
{min-height:145px !important; font-size: 25px;}

/*section.team {
   
    background-position-y: -85px;
}
section.team .page-link {
    margin-bottom: 70px;
}*/


.grid-category a.ladda-button[data-category="8"]:hover:before {

 border-bottom: 3px solid #8dc63f;

    position: absolute;
    width: 83%;
    left: 20px;
    content: '';
    bottom: 0px;
    
}

.grid-category a.ladda-button.active[data-category="8"]:before
{



    border-bottom: 3px solid #f6ee31;

  position: absolute;
    width: 83%;
    left: 20px;
    content: '';
    bottom: 0px;

}


.site-main.films .grid-plus-container .grid-category a.active:first-child:after{

    border-bottom: 3px solid #f6ee31;
    position: absolute;
    width: 42%;
    left: 20px;
    content: '';
    bottom: 0px;
}

.grid-category a.ladda-button[data-category="3"]:hover:before {

 border-bottom: 3px solid #ec008c;
    position: absolute;
    width: 74%;
    left: 20px;
    content: '';
    bottom: 0px;
   
}

.grid-category a.ladda-button.active[data-category="3"]:before 
{


    border-bottom: 3px solid #f6ee31;

  position: absolute;
    width: 74%;
    left: 20px;
    content: '';
    bottom: 0px;

}








.grid-category a.ladda-button[data-category="4"]:hover:before {

   border-bottom: 3px solid  #00aeef;
     position: absolute;
    width: 82%;
    left: 20px;
    content: '';
    bottom: 0px;
  }



.grid-category a.ladda-button.active[data-category="4"]:before {

   border-bottom: 3px solid  #f6ee31;
     position: absolute;
    width: 82%;
    left: 20px;
    content: '';
    bottom: 0px;
  }





/*.grid-category a.ladda-button.active[data-category="4"]

{

    border-bottom: 3px solid #f6ee31;

  position: absolute;
    width: 82%;
    left: 20px;
    content: '';
    bottom: 0px;
   

}
*/

.grid-category a.ladda-button[data-category="5"]:hover:before {
   border-bottom: 3px solid  #f6ee31;

  
    position: absolute;
    width: 69%;
    left: 20px;
    content: '';
    bottom: 0px;
}


.grid-category a.ladda-button[data-category="7"]:hover:before {

   border-bottom: 3px solid #8dc63f;
    position: absolute;
    width: 76%;
    left: 20px;
    content: '';
    bottom: 0px;
}


.grid-category a.ladda-button[data-category="6"]:hover:before {

   border-bottom: 3px solid #ec008c;
    position: absolute;
    width: 76%;
    left: 20px;
    content: '';
    bottom: 0px;
}

.single-film .resources .film_misc h3 {
    color: #ffffff !important;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-weight: normal;
    margin-left:10px;
}


.site-main.films  .grid-plus-container .excerpt {
    display: none;
}
.site-main.films .grid-plus-container .post-item .title {padding:5px 0px;}

.site-main.films .grid-plus-container .post-item .title a {
       font-family: 'Didact Gothic', sans-serif;
    font-size: 12px;
    line-height: 21px;
    letter-spacing:2px;
    height:30px
    
}
.grid-category a.ladda-button[data-category="6"]:after{
    display: none;
}

.site-main.films .grid-plus-container .grid-category a:after {
    content: "/";
    position: absolute;
    top: 1px;
    right: 0px;
    /* width: 100%; */
    z-index: 99999999 !important;
}

.site-main.films .grid-plus-container .grid-category a:first-child:after{

    content:none;
}


/*.grid-plus-container .grid-category a:hover {
    color: white;
    border-bottom: 3px solid #f6ee31;
}
*/
/*.grid-plus-container .grid-category a.ladda-button.active {
    color: white;
    border-bottom: 3px solid #f6ee31;
}
*/
/*.grid-plus-container .grid-category a.ladda-button.active:before {
    color: white;
    border-bottom: 3px solid #f6ee31;
    content: " ";
    position: absolute;
    
    left: 0px;
    width: 100%;
    height: 20px;
    display: inherit;
}*/



.grid-plus-container .grid-category a.ladda-button.active:hover:before {
    position: absolute;
    left: 20px;
    content: ' ';
}
.grid-plus-container .grid-category a.ladda-button.active:hover {
    border: none;
}


.filmintro .left_content {
    width: 47%;
    margin-right: 3%;
    float: left;
}


.filmintro .right_content {
    width: 47%;
    margin-right: 3%;
    float: left;

}


.site-main.films .filmintro {
margin: 0px auto;
    max-width: 1000px;
    padding: 20px 0px 10px 20px;
}

.site-main.films p {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    line-height: 21px;
}


.lower-content-container .contact_right>p {
    padding-bottom: 0px;
}






@media (max-width:768px) {

.home section.slide.slideclickable.team.fp-section.fp-slide .fp-tableCell
 {

    vertical-align: middle !important;
}


.home section.slide.slideclickable.team.fp-section.fp-slide {
background-image: url('images/team-tablet-bg.jpg') !important;

        background-position: center !important;

}

.home section.slide.slideclickable.cosmic-production.fp-section.fp-slide {
background-image: url('images/cosmic-production-mobile-bg.jpg') !important;

        background-position: center !important;
    
    height: 100vh !important;

}

.home section.slide.slideclickable.distribution.fp-section.fp-slide {
background-image: url('images/distribution-mobile-bg.jpg') !important;

        background-position: center !important;
    
    height: 100vh !important;
}

    .single-film .fildetails{padding:10px 10px;}

.single-film .fildetails .firm-video , .single-film .fildetails .resources {
    width: 100%;
    float: left;
    margin-right: 1%;
    margin-top: 0%;
    clear: both;
    padding:10px 0px;
}

section.ourfilms #ourfilms-content h2.fadeContent,
section.aboutus  h2.fadeContent, .home section.slide.contact h2  {
    margin: 0;
}
.single-film .fildetails .firm-video iframe {
    max-width: 100%;
}

.home section.team .fp-tableCell h2.fadeContent {
    margin: 0px;
    font-size: 1.2em;
}



.home section.team {
    background-size: contain !important;
    background-position: top center !important;
    background-color: black;
}

.single-film .fildetails .film-resources p
{clear: both;}


.single-film .contact .inner h2 {
    left: -94px !important;
}


#page-container .about-page section.slide h2 {
    margin-left: 0px;
    margin-top: 40px;
}


.single-cosmic_film  #page-container{

    top:80px;
}

.single-cosmic_film #page-container #page-wrapper .slide.top {
    overflow: hidden;
    max-height: 69vh !important;
    height: auto !important;
}



.single-cosmic_film #page-wrapper section.top div.inner {
    position: relative;
    height: 49vh;

}

.single-cosmic_film #page-wrapper .slide.top .fp-tableCell
{


    height: 100% !important;
}

.single-cosmic_film .fildetails.aboutposterblock

 {
    display: flex;
    flex-direction: column-reverse;
}


.single-cosmic_film .fildetails.aboutposterblock .firm-video {
   
    order: 2;
}

.single-cosmic_film .fildetails.aboutposterblock .resources {
    order: 1;
}



.single-cosmic_film .fildetails.aboutposterblock .resources {
    order: 3;
}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 


    .single-cosmic_film  #page-container{

    top:50px;
}

.single-cosmic_film #page-container #page-wrapper .slide.top {
    overflow: hidden;
    max-height: 69vh !important;
    height: auto !important;
}



.single-cosmic_film #page-wrapper section.top div.inner {
    position: relative;
    height: 49vh;

}

.single-cosmic_film #page-wrapper .slide.top .fp-tableCell
{


    height: 100% !important;
}
.single-cosmic_film .contact div.lower-content-container{padding-bottom:50px;}



}

@media (max-width:425px)  {

    .cosmic-production .featured-film-content h2 img {
    top: 49px;
    position: relative;
}


        .single-cosmic_film  #page-container

        {

    top:40px;
}



.single-cosmic_film  #page-container section.page-content.slide.page-content-main .fp-tableCell{


    padding-top:10px;
}



.single-cosmic_film #page-wrapper section.top div.inner {
    position: relative;
    height: 28vh;

}



.home section.slide.slideclickable.team.fp-section.fp-slide {
background-image: url('images/tteam-mobilebg.png') !important;

        background-position: center !important;

}
}

@media (max-width:1400px) and (min-width:768px) {

section.team .fp-tableCell h2.fadeContent{
	
	margin-top:100px;
	}}

@media (max-width:1024px) {
   
section#filmscontact  .cols-container .contact_left , section#filmscontact .cols-container .contact_right {

   letter-spacing: 2px;
   width:80%;
   max-width: 600px;

}


   }
